Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
DESKTOP ENVIROMENT
#1
Question 
Buonasera,
come al solito sono qui a postare per rivolgere domande Smile
io adesso vi scrivo da ubuntu 12.04.1 classic remix 32 bit in MATE DE... volevo sapere(visto che ce ne sono solo due) come posso installare altri desktop enviroment sul mio ubuntu e se mi conviene fare l'aggiornamento al 12.04.2
prima di aprire un post usa il tasto cerca nel forum... forse il tuo problema è stato già trattato
Cita messaggio
#2
Gli altri desktop puoi semplicemente installarli, ad esempio, da synaptic.
Per l'aggiornamento dovrebbe essere sufficiente " sudo apt-get dist-upgrade " dopo l'update di apt chiaramente
Cita messaggio
#3
ciao, direi di fare pure l'aggiornamento alla 12.04.2 e continuare nel prossimo futuro 03, 04, ecc. installare altri DE sulla tua praticamente vorresti ricreare la plus 9. c'è già. la classic nasce come alternativa ad unity, in teoria è possibile fare tutto.
Cita messaggio
#4
grazie per le risposte intanto applico l'aggiornamento Smile
prima di aprire un post usa il tasto cerca nel forum... forse il tuo problema è stato già trattato
Cita messaggio
#5
perdonate la mia ignoranza ma da synaptic cosa dovrei fare esattamente?
prima di aprire un post usa il tasto cerca nel forum... forse il tuo problema è stato già trattato
Cita messaggio
#6
che DE vuoi installare?
Cita messaggio
#7
BAH mi è piaciuto quello che usa francofait nelle distro linux royal(mi pare usi gnome con cairo dock) e cinnamon Smile che è simpatica

comunque dando il comando che hai dato dopo un po da questo
E: Impossibile scaricare alcuni pacchetti. Potrebbe essere utile eseguire "apt-get update" o provare l'opzione "--fix-missing".
giovanni@gio-desktop:~$ apt-get update
E: Impossibile aprire il file di blocco /var/lib/apt/lists/lock - open (13: Permesso negato)
E: Impossibile bloccare la directory /var/lib/apt/lists/
E: Impossibile aprire il file di blocco /var/lib/dpkg/lock - open (13: Permesso negato)
E: Impossibile acquisire il blocco sulla directory di amministrazione (/var/lib/dpkg/). È necessario essere root.
giovanni@gio-desktop:~$ --fix-missing
--fix-missing: comando non trovato
giovanni@gio-desktop:~$
prima di aprire un post usa il tasto cerca nel forum... forse il tuo problema è stato già trattato
Cita messaggio
#8
dal terminale:
sudo rm /var/lib/apt/lists/* -vf
quindi da sorgenti software imposta da dove aggiornare e scegli "tutti i server", ora torna al terminale e dai:
sudo apt-get update
sudo apt-get upgrade
e se non ricevi nulla di errore, dai:
sudo apt-get dist-upgrade
Cita messaggio
#9
domanda (forse banale) ma c'è differenza fra i termini update e upgrade?
prima di aprire un post usa il tasto cerca nel forum... forse il tuo problema è stato già trattato
Cita messaggio
#10
(30-05-2013, 15:35 )Giovanni.Mazza Ha scritto: domanda (forse banale) ma c'è differenza fra i termini update e upgrade?

Bhe direi che la differenza è notevole e nin solo nei termini ma anche nelle operazioni ... Update scarica agiorna tutti i repository della distro ... Upgrade compare la lista pacchetti installati con quelli nuovi presenti ... Se ne trova ti chiede se vuoi aggiornarli ... Se non facessi mai update non troveresti mai gli aggiornamenti dei pacchetti ... Se non facessi mai upgrade non aggiorneresti mai nessun pacchetto ... Poi c è dist-upgrade che di per se comprende gia upgrade solo che ti chiederebbe anche di aggiornare pacchetti sensibili quali kernel o xorg ... Di per se comunque aggiornerebbe l intera distro completamente ... Previa appunto update
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)